Skip links

Security issues fixed in SAP HANA Revision 18, SAP security note 1645982

Description

A security vulnerabilities was discovered and subsequentely fixed in revision 18 of SAP HANA.

Memory Corruption

A malicious user can remotely exploit HANA so that they can terminate it manually. The issue is caused by a memory corruption that causes the process to terminate. A malicious user can provoke a condition in which the process attempts to read outside its memory space, causing a memory protection fault. As a result, the system terminates the process, rendering the application unusable until it is restarted.

Available fix and Supported packages

  • HDB | 1.00 | 1.00
  • HDB_CLIENT | 1.00 | 1.00
  • SAP HANA DATABASE 1.00 | SP018 | 000018

Affected component

    HAN-DB
    SAP HANA Database

CVSS

Score: 0

Exploit

Exploit is not available.
For detailed information please contact the mail [email protected]

URL

https://launchpad.support.sap.com/#/notes/1645982

TAGS

#SAP-HANA